.lenguajes {
    position: absolute;
    bottom: 40px;
    right: 20px;
    width: auto;
    .field-node--field-i>.field-items>.field-item{
        margin-bottom: 5px;
    }
    .field-node--field-i>.field-items>.field-item:after{
        content: "";
        width: 50px;
        height: 2px;
        display: block;
        background-color: #00344d;
        margin: 3px 0;
    }
    .field-node--field-i>.field-items>.field-item:last-child:after{
        display: none;
    }

    .field-collection-item {
        h2{
            margin: 0;
            font-size: 16px;
                color: #fff;
        }
    }
    .field-field-collection-item--field-pais{
        display: inline-block;
        vertical-align: middle;
        img{
            width: 30px;
            position: absolute;
            top: 0;
            left: -35px;
        }
    }
    .field-field-collection-item--field-descripcion{
        display: inline-block;
        width: calc(100% - 40px);
        color: #fff;
        font-size: 14px;
        font-family: $fru;
        letter-spacing: 1px;
        opacity: .8;        
        vertical-align: middle;
        position: relative;
        top: -6px;
        font-weight: 900;
    }
    .field-field-collection-item--field-fecha{
        color: #fff;
        font-size: 14px;
        font-weight: 900;
    }
}